% @Difficulté 3

% @Source 
% @Niveau 2nde 
% @Theme Les nombres
% Theme2 Ensembles
	\begin{exercice}[Trajet={3},Source=Sesamath,Calculatrice=false] 
	Soit $\mathrm{A}=\dfrac{-1}{3}+\dfrac{x}{6}+\dfrac{9}{2}$ et $\mathrm{B}=0,25-\dfrac{\sqrt{x+2}}{2}$.\\
	1. a. Donner un nombre $x \in \mathbb{N}$ tel que $A \in \mathbb{N}$.\\
	b. Donner un nombre $x \in \mathbb{Z}$ tel que $A \in \mathbb{Q}  \backslash  \mathbb{D}$.\\
	2. a. Donner un nombre $x \in \mathbb{Z}$ tel que $B \in \mathbb{D}$.\\
	b. Donner un nombre $x \in \mathbb{Z}$ tel que $B \in \mathbb{R}  \backslash  \mathbb{Q}$.
\end{exercice}
\begin{Solution}
	
\end{Solution}